[EPIC] MarasuvHu (MakpocnencuHr) - Bug #6052

KonitoBaHHA MarasuHy
19/12/2024 09:29 - # Aleksandr Tsymbalyuk

Status: To release Start date: 19/12/2024
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 111 Spent time: 13.50 hours
Category: Store plan Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Peanizysatv MOXNMBICTb CKOMitOBATM MNNaH 3any 3 yCiB BMICTOM Ha iHWWIA MarasuH

History

#1 - 14/03/2025 07:39 - # Aleksandr Tsymbalyuk

- File screen-1.png added

- File screen-2.png added

- Tracker changed from Promise to Bug

- Project changed from Shelf dev to [EPIC] Mara3svHu (MakpocnevicuHr)

- Assignee changed from # Aleksandr Tsymbalyuk to # Valeriia Rublevskaia

- Current Version set to Release 110

Jonas MOXNMBICTb rPynoBOro KNOHyBaHHSA NNaHy 3any Ha OeKinbka marasuHis(screen-2.png).

Hapasi BusisvB aBi npobnemu:

1. Mpw cnpobi nonat nnaH 3any Ha CTOPOHHI MaraavH 06.. 3 yHikanbH1MU WwabnoHamm He AOAAETLCS.
2. Mpw cnpobi fonaTv NnaH 3any Ha CTOPOHHI MarasuH ToBapy Ha NiaHorpamax He BifobpaxarTbesi.
O6uaBsi BinTBOPIOIOTLCA Npy cnpobi KNOHYBaTH MNaH, Wo Ha CKPiHWOTI "screen-1.png"

#2 - 24/03/2025 09:26 - # Valeriia Rublevskaia
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Valeriia Rublevskaia to # Pavio Scherbatyuk

Jonwvcana konitoBaHHS 3i CBOET CTOPOHU. Tenep LaHi KonilTbes. YBara, noriky konitoBaHHst ShelfArt nuwmna takoto X sk i byna:
Mpw konitoBaHHi NnaHa 3ana no KOXHOMy CTenaxy 34nTyemo onybnikoBaHy Bepcito cTenaxa i 3anucyemo ii B 36epexeHy (AKWo HanawTosaHa
BEPCIHICTb)

#3 - 25/03/2025 07:07 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Valeriia Rublevskaia

Ha pemo - HE OK.

Mpwu KonitoBaHHi NNaHy 3any Ha Oekinbka Mara3vHie o6nanHaHHs, sike 6yno onybnikoBaHe, Mae TOBapW NULLE HA NMEPLIOMy MaraawHi 3i Cnucky, Ha
BCiX iHWMWX 06nanHaHHS MOPOXHE.

Hanpvknan konitoto M3 "6052" 3 maraauHy 015 Ha mMarasuHu 96, 97, 98. O6nagHaHHs "onybnikoBaHa" KoniloeTbTCs Ha MaraavH 96 3 Tosapamu, Ha
marasuHu 97 Ta 98 6e3 ToBapis.

https://monosnap.com/file/JEvYAawG4QsHoBoa2bwFPez4uu3AC9

SAkwo Biokpntn MarasmH 015 i noueproeo konitoBatTu M3 Ha Kinbka MarasuwHiB, TO pe3ynbTaTt Tol camuii.

SAkwo ckonitosaTy N3 Ha maraavH 96, noTim BiokpuTK iHwKi M3 i 3HoB 13 6052 Ta ckonitoBaTh Oro Ha MarasvH 97, 3HoB nepesaintu B 13 6052 i
ckonitoBaTu Moro Ha MarasuH 98, To Ha BCiX TPbOX MarasuHax obnagHaHHs 6yne 3 ToBapamm.
https://monosnap.com/file/JEvYAawG4QsHoBoa2bwFPez4uu3AC9

#4 - 03/04/2025 04:42 - & Valeriia Rublevskaia

- File picture326-1.png added
- File picture326-2.png added

- Assignee changed from # Valeriia Rublevskaia to # Aleksandr Tsymbalyuk

Konu My KonitoeMO MnaH 3ana Ha iHWi MaraswHy, Ao Hac npuniMae Json SKuin cknapaeTbes 3 3 YacTuH
"id™-"E2Tc3 b-5fab-55b57fa475£2",
"oubType™: "
"store™:” 'y
"newld":"

YactuHa 1 - To onvc nnaHy 3any B LinoMy sikuii Tpeba ckonitosaTun
YactuHa 2 - onuc iHcTaHciB (TO6TO po3TallyBaHHS CTenaxis)

YacTtuHa 3 - onuc wendapTis

PoarnsHemo noknatHo 4acTuHy 3:

"id": ue ineHTUgIKaTOp CTenaxa 3 SKoro Ham NoTpibHO ckonitoBaTK ToBapu (CTENax AXEpeno),

"subType":"tradingRack",
"store": marasuH gxepeno,

"newld": ineHTUdpikaTop cTenaxa Ha HOBOMY MnaHi 3ana i HOBOMy MarasuHi

Tak oT, Npu KonitoBaHHi NnaHa 3ana Ha Tpu Pi3HKX MarasunHa BnacTmsicTb id Mae By Ty 0QHAKOBOIO, a [O HAC NpWITae OT Wo:

Lie npaeunbHmii U] AKMIA HANEXMTE Marasuny store

Lli id He HanexaTb marasuHy "store":"1ed10bcf-4024-11e5-bde4-c81166e03069",, BOHWN Hanexartb MarasamHam Ky KonitoBanu nnaH 3ana 3

oxepena

TobT0 y BUKNMKax 2 i 3 BnactmeicTb id Takox Mae 6yTtn "id":"527¢3b99-6f61-47bb-8fab-99b57fa475f2" i Toni Bce 6yne nobpe

#5 - 03/04/2025 11:25 - & Aleksandr Tsymbalyuk

- Status changed from Reopen to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#6 - 07/04/2025 03:13 - # Pavlo Scherbatyuk

- Status changed from Ready for testing to To release

Ha nemo - OK.
